/*
Theme Name: 	PDW Theme Child
Theme URI: 		https://www.weboptimizers.com.au
Author: 		Weboptimizers
Author URI: 	https://www.weboptimizers.com.au
Description:	PDW theme child - designed by Weboptimizers
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/* global starts */

/* layout */
#Content{
  padding-top: 0px;
}


/* heading */
.karting_title{
  padding: 6px 72px !important;
  font-weight: 600;
  font-size: 25px;
}

.karting_title_black{
  background-color: black !important;
  color: white;
}

.karting_title_fullwidth{
  width: 100%;
  padding: 6px 0px !important;
}

#Subheader .title{
  padding: 6px 72px !important;
  font-weight: 600;
  font-size: 25px;
}

.heading_black_left{
  background: linear-gradient(90deg, #000 50%, #fff 50%);
}

.heading_black_right{
  background: linear-gradient(90deg, #fff 50%, #000 50%);
}

.heading_lightgrey_right{
  background: linear-gradient(90deg, #fff 50%, D10000 50%);
}
/* global ends */

/* widget starts */
.widget:after{
  border-color: white;
}

/* widget ends */

/* menu starts */

/* logo */
#Top_bar #logo img{
  max-height: 52%;
}


/* icon */
.icon-basket::before{
  color:white;
}

#menu #menu-item-11840 span{
  border-style: solid;
  border-color: white;
  border-width: 1px;
}


#menu #menu-item-12074 span{
  border-style: solid;
  border-color: #E5000C; /* Red */
  border-width: 1px;
}


/* menu ends */

/* image gallery starts */
.rbs-imges-container {
  margin-left: -5px !important;
}
/* image gallery ends */

/* footer starts */
#Footer{
  color: white !important;
}

/*#Footer .contact_icons{
  text-align: center;
}*/

#Footer .contact_icons i{
  padding:10px;
}

#Footer h4{
  padding-bottom: 9px;
  border-bottom: 2px solid #E5000C;
  display: inline-block;
}


/* footer ends */
.spinner-div{
  position: absolute;
  left: 42%;
  top: 35%;
}
/* Spinner */



/** --  form section starts -- **/

#home-slider-search-form .ui-tabs .ui-tabs-nav li a{
  color: white !important;
}


/* search by vehicle slider form starts */

#gform_wrapper_1 #advanced-searchform-MMS{
  padding:10px;
  background: rgba(0,0,0,.8);
  border-radius: 8px;
}

#gform_wrapper_1 select{
  margin-left: 5px;
}

#gform_wrapper_1 .gform_footer{
  text-align:center;
}

#gform_wrapper_1 .gfield_label{
  display:none;
}
/* search by vehicle slider form ends */

/* search by vehicle slider form starts */
#gform_wrapper_5 #advanced-searchform-SPCD{
  padding:10px;
  background: rgba(0,0,0,.8);
  border-radius: 8px;
}
#gform_wrapper_5 .gform_footer{
  text-align:center;
}
/* search by vehicle slider form ends */




/* newsletter form starts  */
/* make the form container relative for positioning */
#gform_wrapper_2 {
    position: relative;
}

/* resize and position the form footer with the button */
#gform_wrapper_2 .gform_footer {
    width: auto;
    position: absolute;
    top: 12%;
    left: 100%;
    padding: 0;
    margin: 0;
}

#gform_wrapper_2 input[type="text"]{
  padding: 10px;
  font-size: 19px;
  font-family: 'FontAwesome';
}

#gform_wrapper_2 label{
  display:none;
}

/* dealer locator lite form */
#gform_wrapper_3 input[type="text"],#gform_wrapper_3 select{
  text-align: center;
  padding: 10px;
  font-size: 19px;
}

#gform_wrapper_3 select{
  padding-top:9px;
}

#gform_wrapper_3 form{
  text-align:center
}
/* newsletter form ends  */

/* contact form starts */
#gform_wrapper_4 label{
  display:none;
}
/* contact form ends */


/* warranty form starts */
#gform_wrapper_6 input[type=text] {
  padding: 7px;
  border: 1px solid #B5B2B2;
  border-radius: 2px;
  /* font-family: 'FontAwesome'; */
  font-size: 20px;
  /*background: linear-gradient(225deg, #E5000C 10px, rgba(0, 0, 0, 0) 0) top right;*/
}
#gform_wrapper_6 select {
  border: 1px solid #B5B2B2;
  border-radius: 2px;
  color: #888;
  font-weight: normal;
  white-space: nowrap;
  overflow: hidden;
  padding: 6px;
  font-size: 20px;
  /*background: linear-gradient(225deg, #E5000C 10px, rgba(0, 0, 0, 0) 0) top right;*/
}

#gform_wrapper_6 .datepicker{
  width: 98% !important;
}

#gform_fields_6 {
  margin-top: -20px;
}
#gform_wrapper_6::-webkit-input-placeholder {
  color: #888;
}
#gform_wrapper_6 input:focus::-webkit-input-placeholder {
  color: transparent;
}
#gform_wrapper_6 .top_label .gfield_label {
  font-weight: normal;
}
#gform_fields_6 input[type=submit] {
  font-size: 1em;
  border-radius: 1px;
}
#gform_wrapper_6 .gfield_label {
  font-weight: 600 !important;
}
#gform_wrapper_6 .gsection_title {
  color: #E5000C;
}
/* warranty form ends */

/* dealer registration form starts */
#gform_wrapper_8 input[type=text],#gform_wrapper_8 input[type=password] {
  padding: 7px;
  border: 1px solid #B5B2B2;
  border-radius: 2px;
  /* font-family: 'FontAwesome'; */
  font-size: 20px;
}
#gform_wrapper_8 select {
  border: 1px solid #B5B2B2;
  border-radius: 2px;
  color: #888;
  font-weight: normal;
  white-space: nowrap;
  overflow: hidden;
  padding: 6px;
  font-size: 20px;
}

#gform_wrapper_8 .datepicker{
  width: 98% !important;
}

#gform_fields_8 {
  margin-top: -20px;
}
#gform_wrapper_8::-webkit-input-placeholder {
  color: #888;
}
#gform_wrapper_8 input:focus::-webkit-input-placeholder {
  color: transparent;
}
#gform_wrapper_8 .top_label .gfield_label {
  font-weight: normal;
}
#gform_fields_8 input[type=submit] {
  font-size: 1em;
  border-radius: 1px;
}
#gform_wrapper_8 .gfield_label {
  font-weight: 600 !important;
}
#gform_wrapper_9 .gsection_title {
  color: #E5000C;
}
/* dealer registration form ends */

/*Search car form widget starts*/
.widget.widget_product_search{
  padding: 10px;
  background: rgba(0,0,0,.8);
  border-radius: 8px;
}
.widget.widget_product_search h3{
  color:white;
}
/*Search car form widget ends*/

/*Search form Make Model Series widget starts*/
#text-9{
  padding: 10px;
  background: rgba(0,0,0,.8);
  border-radius: 8px;
}
#text-9 h3{
  color:white;
}

/*Search form Size PCD widget*/
#text-10{
  padding: 10px;
  background: rgba(0,0,0,.8);
  border-radius: 8px;
}
#text-10 h3{
  color:white;
}
/*Search form Make Model Series widget ends*/


/* Contact us form starts */
#gform_wrapper_4 input[type=text] {
  padding: 7px;
  border: 1px solid #B5B2B2;
  border-radius: 2px;

  font-size: 20px;

}
#gform_wrapper_4 select, #gform_wrapper_4 textarea {
  border: 1px solid #B5B2B2;
  border-radius: 2px;
  color: #888;
  font-weight: normal;
  white-space: nowrap;
  overflow: hidden;
  padding: 6px;
  font-size: 20px;
}


#gform_fields_4 {
  margin-top: -20px;
}
#gform_wrapper_4::-webkit-input-placeholder {
  color: #888;
}
#gform_wrapper_4 input:focus::-webkit-input-placeholder {
  color: transparent;
}
#gform_wrapper_4 .top_label .gfield_label {
  font-weight: normal;
}
#gform_fields_4 input[type=submit] {
  font-size: 1em;
  border-radius: 1px;
}
#gform_wrapper_4 .gfield_label {
  font-weight: 600 !important;
}
#gform_wrapper_4 .gsection_title {
  color: #E5000C;
}

/* Contact us form ends */


/*horizontal search by vehicle form starts*/

.horizontal-search-form select{
  width: 100%;
}

.horizontal-search-form #field_1_1{
  margin: 0 0 .5em;
  clear: left!important;
  width: 31.9%;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
}

.horizontal-search-form #field_1_3{
  clear: none!important;
  margin-bottom: .5em;
  margin-left: 1.3%!important;
  display: inline-block;
  vertical-align: top;
  width: 31.9%;
  display: -moz-inline-stack;
}



.horizontal-search-form #field_1_2{
  clear: right!important;
  margin-bottom: .5em;
  margin-left: 1.3%!important;
  width: 31.9%;
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: top;
}

.horizontal-search-form #gform_wrapper_1{
  position: relative;
}
.horizontal-search-form .gform_body{
  margin-right: 10%;
}

.horizontal-search-form .gform_footer{
  width: auto;
  padding: 0;
  margin: 0;
  position: absolute;
  top:8px;
  right: 0px;
}

/*horizontal search by vehicle form ends*/

/** -- form section ends -- **/



/* -- logo carosel starts -- */
.bx-wrapper .bx-viewport img{

}
/* -- logo carosel ends -- */

/* Product page starts */

/*.share_wrapper, */
.next-prev-nav,.fixed-nav-prev .photo,.fixed-nav-next .photo{
  display: none;
}

.woocommerce .product .product_wrapper{
  /*padding-left:0px;*/
}

.post-nav{
  padding: 10px 10px 4px 0px;
}

.image_frame:not(.no_link) .image_wrapper img:not(.ls-l){
  margin-bottom: 0px !important;
}

/* hide the bug of duplication image section */
.product_image_wrapper .thumbnails:nth-child(3) {
  display:none;
}

/* hide all image gallery except the three first and three last */
.product_image_wrapper .thumbnails a:nth-of-type(1n+4){
  display:none;
}

.product_image_wrapper .thumbnails .product-video{
  display:block !important;
}

.spec_button .button_label{
  color: white !important;
}

.rbs_gallery_button a{
  display:none !important;
}

.play-overlay{
  margin: -100px 0px 0 0 !important;
}

/* variation table */

.vartable th{
  background-color: black !important;
  color:white;
}

.vartable th:last-child{
  background-color:transparent !important;
  color:white;
}

/* extra info table */
.extra_info_table caption{
  color: #E5000C;
}

.extra_info_table td{
  padding:10px;
}
.extra_info_table .tb-product-head{
  background-color: black !important;
  color: white;
}
.style-simple table tr:hover td{
      color: #E5000C !important;
}


.mfn-acc .question:first-child{
  display:none;
}



/* Product page ends */

/* Shop page starts */
.woocommerce .onsale-div{
      font-size: 18px;
      line-height: 18px;
      text-align: center;
      position: absolute;
      padding: 5px 0 5px 0;
      width: 97% !important;
      background: #E5000C; /* Red */
      color: white;
      z-index: 99;
      top: 0px !important;
      margin: 0 !important;
}
.woocommerce .products_wrapper .product .quick-desc{
  font-weight: bold;
}

.woocommerce .products_wrapper .product .brand-logo img{
  width: 100px;
  opacity: 0.5;
}

.woocommerce .products_wrapper .product .brand-logo,
.woocommerce .products_wrapper .product .size-avail,
.woocommerce .products_wrapper .product .quick-desc,
.woocommerce ul.products li.product .price{
  text-align:center;
}

.woocommerce .products_wrapper .product .desc h2{
  margin-bottom:0;
  text-align:center;
}

.woocommerce-ordering{
  display:none;
}


/* Shop page ends */

/* Search page starts */
.woocommerce .shop-filters .search-string{
  margin-top:10px;
  font-size: 18px;
  color: #E5000C;
}

.woocommerce .shop-filters .vehicle-info{
  font-size: 16px;
}


.tb-vehicle-info .tb-vehicle-head{
  background-color: black !important;
  color: white;
  border-color: white;
}


.tb-fitting-guide caption,.tb-vehicle-info caption{
  color: #E5000C;
  font-size:18px;
  margin-bottom:10px;
  margin-top:20px;
}

.tb-fitting-guide td,.tb-vehicle-info td{
  padding:10px;
}
.tb-fitting-guide thead th{
  background-color: black !important;
  color: white;
}
.style-simple table tr:hover td{
      color: #E5000C !important;
}

/* Search page ends */

/* video strip starts */
.page-top.product {
  height: 290px;
  overflow: hidden;
  position: relative;
  padding-top: 0px;
  margin-top: -50px;
}
/* video strip ends */

/* dealer locator page starts */
.prettyMessage{ position: absolute !important; bottom:0; right:0;}
.prettyMapList .prettyFileBar .combo .clearSearch{
  position: relative !important;
  background: linear-gradient(to bottom, rgba(54,64,70,1) 0%,rgba(21,25,27,1) 100%) !important;
  color: #ABB8C0 !important;
  padding: 5px 10px !important;
  display: inline-block !important;
  border: solid 1px #000;
  bottom: 0px !important;
  border: solid 1px #000 !important;
}

.prettySearchValue{
  padding: 7px !important;
  border: 1px solid #B5B2B2 !important;
  border-radius: 2px !important;
}

.prettyMapList .prettyFileBar .combo .prettySearchValue{
  width: 83% !important;
}
#Map-List-Search{
  width: 100% !important;
}

.distanceSelector,.prettySearchLocationValue{
  display:none !important;
}

.mapDescription .address,.mapDescription .gs-phone,.mapDescription .gs-fax,.mapDescription .gs-street,.mapDescription .gs-city,.mapDescription .gs-country{
  color: white;
}

/* dealer locator page ends */

/* my account starts */
.woocommerce .my_account_orders a.button{
   background-color: white !important;
}

/* my account ends */


/* cart page starts */
.woocommerce .product-remove a.button{
   background-color: white !important;
}

/* cart page ends */



/* For different user role starts */
/* For normal user */
.woocommerce .table.vartable .vartable_price,.woocommerce .table.vartable .pricecol,
.woocommerce .table.vartable .vartable_qty,.woocommerce .table.vartable .qtycol,
.woocommerce .table.vartable .vartable_cart,.woocommerce .table.vartable .cartcol{
  display: none;
}

#menu #menu-item-11841{
  display:none;
}



/* For loggin user */
.logged-in.woocommerce .table.vartable .vartable_price,.logged-in.woocommerce .table.vartable .pricecol,
.logged-in.woocommerce .table.vartable .vartable_qty,.logged-in.woocommerce .table.vartable .qtycol,
.logged-in.woocommerce .table.vartable .vartable_cart,.logged-in.woocommerce .table.vartable .cartcol{
  display: table-cell;
}

.logged-in #menu #menu-item-11841{
  display:block;
}


/* For differnt user role ends */

/* Contact page starts */
.column_map .google-map-contact-wrapper .get_in_touch:after{
  border-top-color: transparent !important;
}
/* Contact page ends */


/** Mobile Responsive starts **/
@media (max-width: 960px) {
    .woocommerce-content .product_title img{
      padding-top:48px;
    }
}

.mobile-search-forms-div{
  display:none;
}

@media (max-width: 1200px) {
  .mobile-search-forms-div{
    display:block;
  }
}

/** Mobile Responsive ends **/

/** Kai Edit **/
@media (max-width: 960px) {
  #gform_wrapper_2 .gform_footer {
      padding-top: 20px;
      width: auto;
      position: relative;
      top: auto;
      left: auto;
      margin: auto;
  }
}

@media (max-width: 1440px) and (min-width:961px) {
  .logo-main{
    width:150px;
  }
  #gform_wrapper_1, #gform_wrapper_5 {
    width: 80%;
  }

}
